## omlib-ncdatareader2-2.4.0 2.4.0-8

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "NcDataReader2 2.4.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
