## omlib-ncdatareader2-2.4.0 2.4.0-7-gce8d30a

=== debian/changelog ===
omlib-ncdatareader2-2.4.0 (2.4.0-7-gce8d30a-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 20 Aug 2015 19:05:07 +0200
