=== debian/control ===
Source: omlib-ncdatareader2-2.4.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-ncdatareader2-2.4.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: NcDataReader2 2.4.0 is a Modelica library
 NcDataReader2 2.4.0 is a Modelica library
